﻿body {
    text-align: left !important;
}

h3 {
    font-size: 1.25rem;
}

/* HEADER AND NAV */
nav {
    top: 0;
    width: 100%;
    z-index: 4;
}
.standard-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0px 20px;
}
.nav-container {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr 3fr;
    align-items: center;
    padding: 20px 0px 20px 0px;
}
.nav-logo {
    display: block;
    width: 170px;
    justify-self: start;
    padding: 0px;
    vertical-align: middle;
}
.nav-logo-blue-hidden {
    display: none;
}
.nav-logo-white-hidden {
    display: none;
}
.nav-logo-white {
    display: block;
    width: 170px;
    justify-self: start;
    padding: 0px;
    vertical-align: middle;
}
#nav-links {
    justify-self: end;
    margin: 0px !important;
}
#nav-links ul {
     margin: 0px !important;
}
#nav-links li {
    display: block;
    margin: 0px 0px 0px 20px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-weight: 400;
    text-decoration: none;
    margin: 0px !important;
}
.sticky-nav {
    background-color: #2e6ad8;
    transition: 0.2s;
    border-bottom: 0px solid transparent;
}

/* WRAPPERS & BOXES */
#MainWrapper {
    width: 100%;
    display: block;
}
#MainContent {
    width: 100%;
    display: block;
    padding-bottom: 0px;
}
.ContentBox {
    width: auto !important;
    overflow: auto !important;
    border: 2px solid #e9e9e9;
    border-radius: 0px;
    padding: 25px 20px;
    width: 100%;
    margin: 100px auto 40px auto;
    background-color: #ffffff;
}
.TableContainer {
    width: 100%;
    border: 2px solid #e9e9e9;
    border-radius: 0px;
    padding: 25px 20px;
    background-color: #ffffff;
    margin-bottom: 80px;
}
/*TYPE*/
div.ContentBox > h2 {
    font-family: 'Lato', sans-serif !important;
    text-align: center;
    font-size: 24px;
}
#MainContent > div > h2 {
    font-family: 'Lato', sans-serif !important;
    text-align: center;
    font-size: 24px !important;
}
#MainContent > div > h3 {
    font-family: 'Lato', sans-serif !important;
    text-align: center;
    font-size: 20px !important;
}
.TableContainer > h2 {
    font-family: 'Lato', sans-serif !important;
    text-align: center;
    font-size: 24px !important;
    margin-top: 0px;
    margin-bottom: 15px;
}
p.sub {
    font-size: 10px;
    margin: 0px;
    padding: 0px;
    display: inline;
}
#MainContent h2 {
    font-family: 'Lato', sans-serif !important;
    text-align: center;
    font-size: 24px;
}
/*FORMS*/
form {
    margin-bottom: 0px;
}
.FormRow {
    margin-top: 15px;
}
.FormRowBottom {
    margin-bottom: 15px;
}
.FormRowHalf {
    margin-top: 5px;
}
.FormLabel {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #656565;
    margin-bottom: 2px;
}
.form select {
    resize: vertical;
}
select {
    text-transform: none;
    margin-top: 5px !important;
    border: 1px solid #cdd7dd !important;
    border-radius: 7px;
    padding: 10px;
    font-size: 14px;
    color: #323232;
    width: 100%;
    display: block;
    font-family: 'Open Sans' sans-serif;
    resize: vertical;
}
input {
    overflow: visible;
    text-transform: none;
    margin-top: 5px !important;
    border: 1px solid #cdd7dd !important;
    border-radius: 7px;
    padding: 10px;
    font-size: 14px;
    color: #323232;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    display: block;
}

/*BUTTONS*/
.btn {
    color: #ffffff;
    background-color: #2e6ad8;
    display: inline-block;
    text-align: center;
    border-radius: 7px !important;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    font-size: 16px !important;
    border: none;
    height: 45px;
    width: 100%;
}
.btn:hover {
    background-color: #1549a8;
    color: #ffffff;
    transition: .2s;
    cursor: pointer;
    text-decoration: none;
}
.btn-alt {
    background-color: #cdd7dd !important;
    color: #323232 !important;
    margin-top: 5px;
}
.btn-alt:hover {
    text-decoration: none !important;
    background-color: #919ca2 !important;
    transition: 0.2s;
    cursor: pointer;
}
.btn-link-container i {
    margin-right: 5px;
    font-size: 14px !important;
}
.btn-link {
    color: #2e6ad8;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: 600 !important;
    font-family: 'Lato',sans-serif;
    font-size: 16px !important;
    width: 100%;
    height: 30px;
    border: none;
}
.btn-link:hover {
    color: #1549a8;
    transition: 0.2s;
    cursor: pointer;
}
.btn-link-left {
    border-right: 2px solid #e9e9e9 !important;
}
.btn-link-right {
    border-left: 2px solid #e9e9e9 !important;
}
@media only screen and (max-width: 991px) {
    .btn-link-container {
        margin-top: 12px;
        margin-top: 10px;
    }
}

/* CHECKBOXES & RADIO BUTTONS */
.RadioCheckTitle {
    margin-bottom: 3px;
}
.checklabel {
    vertical-align: super;
    margin-left: 4px;
    top: 1px;
    position: relative;
    font-size: 16px;
    margin-right: 15px;
}
.checkbox {
    display: inline-flex;
    cursor: pointer;
    position: relative;
}
.checkbox:focus {
    outline: thin solid #a6c7ff;
}
.checkbox > input {
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    border-radius: 5px;
    outline: none;
    transition-duration: 0.2s;
    background-color: #f2f2f2;
    cursor: pointer;
 }
.checkbox > input:focus {
    outline: thin solid #a6c7ff;
 }
.checkbox > input:checked {
    background-color: #2e6ad8;
}
.checkbox > input:checked::before {
    content: '✔';
    color:#ffffff;
    font-size: 12px;
    display: block;
    position: absolute;
    left: 5px;
    top: 6px;
}
.checkbox > input:checked::before:focus {
    outline: thin solid #a6c7ff;
}
.radiolabel {
    vertical-align: super;
    margin-left: 4px;
    margin-right: 20px;
    top: 1px;
    position: relative;
    font-size: 14px;
}
.radio {
    display: inline-flex;
    cursor: pointer;
    position: relative;
}
.radio > input {
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    border-radius: 50%;
    outline: none;
    transition-duration: 0.2s;
    background-color: #f2f2f2;
    cursor: pointer;
 }
.radio > input:focus {
    outline: thin solid #a6c7ff;
}
.radio > input:checked {
    background-color: #ffffff;
}
.radio > input:checked::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    background-color: #2e6ad8;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 10px;
}
.radio > input:checked::before:focus {
    outline: thin solid #a6c7ff;
}
label {
    margin-bottom: 0px !important;
}
/*SETTINGS GRID*/
.SettingsGrid {
    display: grid;
    grid-template-columns: 150px 150px 1fr 1fr 1fr;
    grid-gap: 40px;
    align-items: center;
}
@media only screen and (max-width: 1440px) {
    .SettingsGrid {
        grid-template-columns: 150px 150px 200px 1fr 1fr;
        grid-gap: 20px;
    }
}
@media only screen and (max-width: 1330px) {
    .SettingsGrid {
        grid-template-columns: 1fr 1fr 1fr 2fr;
        grid-gap: 20px;
    }
    .SettingsGridItemButton {
        grid-column: 4;
        margin-top: -20px;
    }
}
@media only screen and (max-width: 1100px) {
    .SettingsGrid {
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 20px;
    }
    .SettingsGridItemReports {
        grid-column: span 2;
    }
    .SettingsGridItemButton {
        margin-top: 0px;
        grid-column: 3;
    }
}
@media only screen and (max-width: 700px) {
    .SettingsGrid {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .SettingsGridItemReports {
        grid-column: auto;
    }

    .SettingsGridItemButton {
        grid-column: auto;
    }
}
/*SETTINGS GRID EVENT COMPARISON*/
.SettingsGridEC {
    display: grid;
    grid-template-columns: 220px 180px 150px 1fr 1fr;
    grid-gap: 40px;
    align-items: center;
}
@media only screen and (max-width: 1440px) {
    .SettingsGridEC {
        grid-template-columns: 220px 180px 150px 1fr 1fr;
        grid-gap: 20px;
    }
}
@media only screen and (max-width: 1330px) {
    .SettingsGridEC {
        grid-template-columns: 220px 180px 150px 1fr;
        grid-gap: 20px;
    }
    .SettingsGridItemButton {
        grid-column: 4;
        margin-top: -20px;
    }
}
@media only screen and (max-width: 1100px) {
    .SettingsGridEC {
        grid-template-columns: 220px 1fr 1fr;
        grid-gap: 20px;
    }
    .SettingsGridItemReports {
        grid-column: span 2;
    }
    .SettingsGridItemButton {
        margin-top: 0px;
        grid-column: 3;
    }
}
@media only screen and (max-width: 700px) {
    .SettingsGridEC {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .SettingsGridItemReports {
        grid-column: auto;
    }

    .SettingsGridItemButton {
        grid-column: auto;
    }
}
/*SETTINGS GRID TICKET SALES*/
.SettingsGridTS {
    display: grid;
    grid-template-columns: 150px 150px 1fr 320px 1fr;
    grid-gap: 40px;
    align-items: center;
}
@media only screen and (max-width: 1440px) {
    .SettingsGridTS {
        grid-template-columns: 150px 150px 1fr 320px 1fr;
        grid-gap: 20px;
    }
}
@media only screen and (max-width: 1100px) {
    .SettingsGridTS {
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }
    .SettingsGridItemReportsTS {
        grid-column: span 1;
    }
    .SettingsGridItemButtonTS {
        margin-top: 0px;
        grid-column: 2;
    }
}
@media only screen and (max-width: 700px) {
    .SettingsGridTS {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .SettingsGridItemReportsTS {
        grid-column: auto;
    }

    .SettingsGridItemButtonTS {
        grid-column: auto;
    }
}
/*TABLES & CHARTS*/
#jsGrid > div.jsgrid-grid-header {
    font-family: 'Lato', sans-serif;
    padding: 0px;
}
#jsGrid > div.jsgrid-grid-header.jsgrid-header-scrollbar > table > tr.jsgrid-header-row {
    font-size: 16px;
    user-select: text;
}
.jsgrid-header-cell {
    padding: 5px;
}
#jsGrid > div.jsgrid-grid-body > table > tbody > tr > td {
    font-size: 14px;
    padding: 5px;
}
.jsgrid-cell {
    overflow: hidden;
}
#chartdiv {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    max-height: 600px;
}
#gridtable {
    font-family: 'Lato',sans-serif !important;
}
table.dataTable.compact thead th, table.dataTable.compact thead td {
   font-size: 16px;
}
table.dataTable.compact tbody th, table.dataTable.compact tbody td {
    font-size: 14px;
}
/*POPUPS*/
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-radius: 0px;
}
.ui-widget.ui-widget-content {
    border: 2px solid #e9e9e9;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    font-family: 'Lato',sans-serif !important;
    margin-bottom: 20px;
}
.ui-dialog .ui-dialog-title {
    font-family: 'Lato',sans-serif;
    font-size: 20px;
    font-weight: 500;
}
.ui-draggable .ui-dialog-titlebar {
    background-color: #ffffff !important;
    border: none;
}
.ui-dialog .ui-dialog-titlebar {
    padding: 0 1em;
}
.ui-dialog .ui-dialog-titlebar-close {
    right: 1em;
    height: 20px;
    width: 20px;
    background-color: #ffffff;
    cursor: pointer;
    border: 1px solid #ff4646;
    border-radius: 50%;
    background-color: #ff8d8d;
}
.ui-dialog .ui-dialog-titlebar-close:after {
    content: "X";
    font-weight: 500;
    color: #ff4646;
    font-size: 10px;
}
/*DIVIDERS*/
#MainContent hr {
    border-top: 2px solid #e9e9e9;
    margin-top: 25px;
}
/*PAGE NAVIGATION*/
.pagenavbox {
    font-size: 16px;
    line-height: 24px;
    padding: 0px;
    padding: 20px;
    background-color: #ffffff;
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    border-top: 2px solid #e9e9e9;
}
.resultsamnt {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
}
.pagenum {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
}
i.fa {
    color: #2e6ad8;
}
i.fa:hover {
    cursor: pointer;
}
.pagenavbox .resultsamnt {
    float: left;
    margin-right: 10px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cdd7dd;
    padding-right: 10px;
}
.pagenavbox .pagenum {
    float: left;
}
.pagenavbox .btnLast {
    width: 25px;
    height: 25px;
    float: right;
}
.pagenavbox .btnNext {
    width: 25px;
    height: 25px;
    float: right;
    margin-right: 0px;
}
.pagenavbox .btnPrevious {
    width: 25px;
    height: 25px;
    float: right;
}
.pagenavbox .btnFirst {
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 0px;
}
.clearfix {
    overflow: auto;
    clear: both;
}
.btnLeftContainer {
    float: right;
}
.btnRightContainer {
    float: right;
}
@media only screen and (max-width: 991px) {
    .navigation-section {
        display: block;
        background-color: #2e6ad8;
        margin-bottom: 0px;
    }
}
@media only screen and (max-width: 650px) {
    .xsmall-container-content {
        margin: 0 10px 20px 10px;
    }
    .titlebox-heading {
        font-size: 22px;
    }
}
@media only screen and (max-width: 567px) {
    .navigation-section {
        margin-bottom: 0px !important;
    }
    body {
        padding-top: 20px;
    }
}
@media only screen and (max-width: 450px) {
    pagenavbox .resultsamnt {
        float: none;
    }
    .pagenavbox .pagenum {
        float: none;
        text-align: left;
    }
    .btnLeftContainer {
        float: left;
    }
    .btnRightContainer {
        float: right;
    }
    .pagenavbox .btnLast {
        float: right;
        margin: 5px 0px 0px 0px;
        text-align: right;
    }
    .pagenavbox .btnNext {
        float: right;
        margin: 5px 0px 0px 0px;
        text-align: right;
    }
    .pagenavbox .btnPrevious {
        float: left;
        margin: 5px 0px 0px 0px;
        text-align: left;
    }
    .pagenavbox .btnFirst {
        float: left;
        margin: 5px 0px 0px 0px;
        text-align: left;
    }
}

#content p {
    width: auto !important;
    overflow: auto !important;
}

#OuterWrapper {
    width: 100% !important;
    overflow: auto !important;
    margin-top: 20px !important;
}

#outerWrapper {
    max-width: 100% !important;
}

#ContentWrapper {
    width: auto !important;
    overflow: auto !important;
    padding-left: 10px;
}

#content {
    font-size: 0.9em;
    width: auto !important;
    overflow: auto !important;
}

.content{
    padding:0px;
}

.upper-header {
    color: #ffffff;
    background-color: #2e6ad8;
    padding: 10px 0 10px 0;
}

#content > div > div.content > a {
    color: #2e6ad8;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.upper-yellow-header ul li {
    list-style: none !important;
}

h1 {
    color: #000000;
    font-size: 1.6rem !important;
}

.titlebox{
    padding:8px !important;
}

.MSRS-RVC .ParamEntryCell input{
    max-width: 160px;
}

.form .row {
}

.form select {
}

.form select.multiSelect {
    height: 100px;
}

input {
    max-width:100%;
}

#gridtable_length {
    display: none;
}

#gridtable_filter {
    display: none;
}

.dataTables_paginate {
    display: none !important;
}

table.dataTable th {
    white-space:normal !important;
}

.grid-container {
    overflow: auto;
}